/* バナーユニットT01指定
---------------------------------------------*/
/* エリア指定 */
#bnu_001_t {
width: 450px;
margin: 0px;
overflow:hidden;
}

/* バナー間隔 */
#bnu_001_t p {
margin: 0px 10px 0px 0px;
padding: 0px;
text-align: center;
float:left;
}

/* キャプション */
#bnu_001_t span.bn_cap {
display: block;
margin: 0px auto;
padding: 10px 0px;
}
#bnu_001_t a {display: block;}
#bnu_001_t a img:hover {
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}